Filters
clear
Operating System
Puppet Version
Puppet Enterprise Version
Supported/Approved

Note: Modules that do not have information about compatibility in their metadata will not appear in filtered results.

Authors: Learn how to add compatibility to your modules.

  • avatar

    stahnma/epel

    • approved

    Setup the EPEL package repo

  • avatar

    stahnma/puppetlabs_yum

    Setup the Puppet Labs Yum package repo

  • avatar

    stahnma/avahi

    Zeroconf avahi setup for Linux

Showing 1 - 3 of 3 results